import { waButton } from "../../assets";

const WhatsAppButton = () => {
  return (
    <div className="fixed bottom-2 right-2 md:right-5 flex justify-center items-center w-16 h-16 md:w-16 md:h-16 rounded-full z-50 cursor-pointer border-4 border-[#6950DA] bg-gradient-to-l from-[#FD66B9] to-[#A162F9] m-[10px]">
      <img
        className="w-10 h-10 md:w-auto md:h-auto"
        src={waButton}
        alt="WhatsApp"
      />
    </div>
  );
};

export default WhatsAppButton;
