import { maskcek, rekan1, rekan2, rekan3, rekan4 } from "../asset";


// data.json
export const data = {
    title: "Solusi Bisnis",
    subtitle: "Pilihan Terbaik untuk Solusi Bisnis Personal",
    tabs: [
      { name: "Rekan HR", key: "hr" },
      { name: "Rekan Doku", key: "doku" },
      { name: "Rekan LLM", key: "llm" },
      { name: "Rekan Veri", key: "veri" }
    ],
    content: {
      hr: {
        title: "Rekan HR – Manajemen Kehidupan Kerja yang Lebih Teratur",
        description:
          "Rekan HR mempermudah pengelolaan aktivitas kerja pribadi, mendukung keseimbangan antara karier dan kehidupan sehari-hari.",
        image: rekan1,
        features: [
          {
            title: "Manajemen Aktivitas Pribadi",
            description:
              "Gunakan fitur pengingat tugas, jadwal, dan pengelolaan waktu untuk mendukung produktivitas Anda.",
            icon: maskcek
          },
          {
            title: "Dukungan untuk Pengembangan Karier",
            description:
              "Nikmati fitur analisis kinerja pribadi untuk membantu Anda mengidentifikasi area pengembangan dan mencapai tujuan karier Anda.",
            icon: maskcek
          }
        ]
      },
      doku: {
        title: "Rekan Doku – Dokumen Anda, Kendali Anda",
        description:
          "Kelola dokumen pribadi dengan mudah dan aman menggunakan Rekan Doku. Produk ini memastikan dokumen digital Anda sah secara hukum dan tersimpan dengan baik.",
        image: rekan2,
        features: [
          {
            title: "Autentikasi Dokumen Digital",
            description:
              "Berikan keabsahan pada dokumen penting seperti kontrak kerja, sertifikat, atau surat pribadi dengan e-Meterai dan tanda tangan digital yang diakui secara hukum.",
            icon: maskcek
          },
          {
            title: "Manajemen Dokumen Terpusat",
            description:
              "Simpan, atur, dan akses dokumen kapan saja dari satu platform yang aman, memastikan kemudahan dan kenyamanan Anda.",
            icon: maskcek
          }
        ]
      },
      llm: {
        title: "Rekan LLM – Kecerdasan Teknologi untuk Mendukung Kehidupan Anda",
        description:
          "Rekan LLM memberikan kemudahan bagi Anda untuk memahami data, mendapatkan wawasan, dan meningkatkan efisiensi sehari-hari.",
        image: rekan3,
        features: [
          {
            title: "Analisis Pribadi Berbasis AI",
            description:
              "Gunakan data untuk memahami pola pengeluaran, perencanaan keuangan, atau tren yang relevan dengan kebutuhan Anda.",
            icon: maskcek
          },
          {
            title: "Keputusan Lebih Tepat dengan Data",
            description:
              "Dapatkan rekomendasi berbasis AI untuk berbagai keputusan penting, dari belanja hingga perencanaan aktivitas.",
            icon: maskcek
          }
        ]
      },
      veri: {
        title: "Rekan Veri – Data yang Tepat untuk Keputusan yang Benar",
        description:
          "Lindungi diri Anda dari risiko dengan memastikan keakuratan data dalam berbagai kebutuhan pribadi. Rekan Veri adalah solusi cepat untuk memvalidasi informasi penting.",
        image: rekan4,
        features: [
          {
            title: "Verifikasi Data Cepat",
            description:
              "Gunakan sistem canggih untuk memverifikasi identitas pelanggan dengan cepat dan akurat.",
            icon: maskcek
          },
          {
            title: "Efisiensi dalam Verifikasi",
            description:
              "Hemat waktu dengan fitur verifikasi otomatis yang memberikan hasil instan dan akurat.",
            icon: maskcek
          }
        ]
      }
    }
  };